package com.mapper;

import com.pojo.entity.UserEntity;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface SqlMapper {
    // 模糊查询
    List<UserEntity> getUserByLike(@Param("name") String name);
    List<UserEntity> getUserByList(@Param("ids") List<Integer> ids);
    List<UserEntity> getUserByTableName(@Param("tableName") String tab);
    int insertGeneratedKey(UserEntity userEntity);

}
